<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/yokes/all-yokes.xml</path>
  </model>

  <model>
    <path>Instruments/displayPilot/displayPilot.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m> -0.357 </y-m>
      <z-m> -0.136 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/displayPilot/configPilot.xml</path>
    <offsets>
      <x-m>  0.005 </x-m>
      <y-m> -0.198 </y-m>
      <z-m> -0.122 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/displayCopilot/displayCopilot.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m>  0.357 </y-m>
      <z-m> -0.136 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/displayCopilot/configCopilot.xml</path>
    <offsets>
      <x-m>  0.005 </x-m>
      <y-m>  0.198 </y-m>
      <z-m> -0.122 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/displayUpper/displayUpper.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/displayLower/displayLower.xml</path>
    <offsets>
      <x-m>  0.054 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.319 </z-m>
      <pitch-deg> -30 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.00096 </x-m>
      <y-m> -0.53867 </y-m>
      <z-m> -0.15790 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.00096 </x-m>
      <y-m>  0.53867 </y-m>
      <z-m> -0.15790 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/pa/pa.xml</path>
    <offsets>
      <x-m> 0.04952 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.05860 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/audio/audio.xml</path>
    <offsets>
      <x-m>  0.02752 </x-m>
      <y-m> -0.32412 </y-m>
      <z-m>  0.01928 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/audio/audio.xml</path>
    <offsets>
      <x-m> 0.02752 </x-m>
      <y-m> 0.32412 </y-m>
      <z-m> 0.01928 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/air/air.xml</path>
    <offsets>
      <x-m>  0.00096 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.14309 </z-m>
    </offsets>
  </model>

</PropertyList>
